Skip to content

Get Missing Entries

GET
/api/creative/lore/ml/missing-entries

Get suggested missing entries (concepts mentioned but without dedicated pages).

limit
Limit
integer
default: 100
offset
Offset
integer
0

Successful Response

MLMissingEntryListResponse

Response listing missing entry suggestions.

object
entries
required
Entries
Array<object>
MLMissingEntryResponse

A concept mentioned but without a dedicated entry.

object
suggestedTitle
required
Suggestedtitle
string
mentionCount
required
Mentioncount
integer
mentionedIn
required
Mentionedin
Array<object>
MentionReference

A reference to an entry that mentions a concept.

object
entryId
required
Entryid
string
entryTitle
required
Entrytitle
string
suggestedType
Any of:
string
total
required
Total
integer

Validation Error

HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object